.contact-block-wrapper{
    display: flex;
}
.contact-block-wrapper .contact-left {
    display: flex;
    flex-direction: column;
    max-width: 525px;
    margin-right: 260px;
}
.contact-block-wrapper .contact-left a,.contact-block-wrapper .contact-left span  {
    font-family: var(--klavika-bold);
    font-size: var(--header-h3-font-size);
    line-height: 43px;
}

@media (max-width: 480px){

    .contact-block-wrapper .contact-left a,.contact-block-wrapper .contact-left span {
        font-family: var(--klavika-bold);
        font-size: 25px;
        line-height: 32px;
    }

    .contact-block-wrapper {
        display: flex;
        flex-direction: column;
    }

    .contact-block-wrapper .contact-left {
        display: flex;
        flex-direction: column;
        max-width: 100%;
        margin-right: 0;
        margin-bottom: var(--spacing-l);
    }

}
@media (min-width: 481px) and (max-width: 850px){

    .contact-block-wrapper .contact-left a,.contact-block-wrapper .contact-left span {
        font-family: var(--klavika-bold);
        font-size: 27px;
        line-height: 33px;
    }

    .contact-block-wrapper {
        display: flex;
        flex-direction: column;
    }

    .contact-block-wrapper .contact-left {
        display: flex;
        flex-direction: column;
        max-width: 100%;
        margin-right: 0;
        margin-bottom: var(--spacing-l);
    }

}
